Subject: RE: very old archives?

From: Chris Weider <[email-masked]>
Date: Thu, 13 Nov 1997 11:13:25 -0800

It wasn't Internet Serial Number, it was Uniform Resource Serial Number
(URSN).
Chris

> -----Original Message-----
> From:	Michael Mealling [SMTP:[email-masked]]
> Sent:	Thursday, November 13, 1997 10:28 AM
> To:	[email-masked]
> Subject:	very old archives?
> 
> Does anyone know where I can find extremely old archives of the URI
> discussions? I'm specifically looking for the discussions before the term
> URN came up. Wasn't the term Internet Serial Number used at one point?
> 
> I'm writing a historical article and I can't remember what list we
> discussed 
> this stuff on. I guess I could just look for any extremely long articles 
> by Peter dealing with weather maps but I was hoping for something more 
> deterministic. Thanks!
> 
> -MM
> 
> -- 
> --------------------------------------------------------------------------
> ----
> Michael Mealling	| 505 Huntmar Park Drive       | Phone:
> (703)742-0400
> Software Engineer	| Herndon, VA 22070	       | Fax:
> (703)742-9552
> Network Solutions	| <URL:http://www.netsol.com>  | [email-masked]

---

From: Peter Deutsch <[email-masked]>
Date: Thu, 13 Nov 1997 16:08:41 -0500

[ You wrote: ]

} Does anyone know where I can find extremely old archives of the URI
} discussions? I'm specifically looking for the discussions before the term
} URN came up. Wasn't the term Internet Serial Number used at one point?
} 
} I'm writing a historical article and I can't remember what list we discussed 
} this stuff on. I guess I could just look for any extremely long articles 
} by Peter dealing with weather maps but I was hoping for something more 
} deterministic. Thanks!

I think I used the term "Internet Serial Numbers" or
something like it to cover the concept of a URN in my
Masters' thesis. I don't have a copy handy (yeow!) but
will see if it can be located on a backup without undue
pain. If someone *does* actually have an e-copy lying
around please send it along!

					- peterd

-- 
------------------------------------------------------------------------------
     Peter Deutsch,                                   (514) 875-8611  (phone)
  Bunyip Information Systems Inc.                     (514) 875-8134  (fax)
    <[email-masked]>                               http://www.bunyip.com

       "Beer is proof that God loves us and wants us to be happy."
                                           - Benjamin Franklin

-----------------------------------------------------------------------------

---

From: Cecilia Preston <[email-masked]>
Date: Fri, 14 Nov 1997 08:05:18 -0800

Michael & Peter,

>From previous messages:

Michael: Wasn't the term Internet Serial Number used at one point?

Peter: I think I used the term "Internet Serial Numbers" or something like
it to cover the concept of a URN in my Masters' thesis.

From: Deutsch, Peter.  "Resource Discovery in an Internet Environment"
Master Thesis, School of Computer Science, McGill University June 1992.

p. 19 (yes I am looking at a hard copy)  Chapter 3 Design Issues.

There is mention of "Unique Resource Serial Numbers or URSNs" as a proposed
mechanism for solving problems of duplicates, similar names and retrieved
sets from multiple archives.

p. 26 section "Unique Resource Serial Numbers"

and in many other sections as the model is described.

If Peter doesn't have this up on the net somewhere, let me know what you
need and I will read this more carefully.  Please reference document
D486re.

--Cecilia

Cecilia M. Preston

Preston & Lynch
PO Box 8310
Emeryville, CA 94662
510-547-3207
[email-masked]

---

From: Peter Deutsch <[email-masked]>
Date: Fri, 14 Nov 1997 11:01:16 -0500

Hi Cecilia!

[ You wrote: ]
. . .
} From: Deutsch, Peter.  "Resource Discovery in an Internet Environment"
} Master Thesis, School of Computer Science, McGill University June 1992.
} 
} p. 19 (yes I am looking at a hard copy)  Chapter 3 Design Issues.
} 
} There is mention of "Unique Resource Serial Numbers or URSNs" as a proposed
} mechanism for solving problems of duplicates, similar names and retrieved
} sets from multiple archives.
} 
} p. 26 section "Unique Resource Serial Numbers"
} 
} and in many other sections as the model is described.

I stnad corrected! That's definitely the term I was
referring to (to which I was referring? :-)

} If Peter doesn't have this up on the net somewhere, let me know what you
} need and I will read this more carefully.  Please reference document
} D486re.

It's currently buried on, of all things, a NeXT floptical
which is being ornery and unreadable <ulp> Daivd (my ops
guy) seems to think a cleaning of the old drive will be
enough to resurrect it, but it can't happen this week. I
hope this is enough for you Michael??

				- peterd

---

From: Michael Mealling <[email-masked]>
Date: Fri, 14 Nov 1997 11:14:29 -0500 (EST)

> hope this is enough for you Michael??

Oh sure. The article was finished yesterday. I'm more curious about 
preserving the history now. (I'm an archivist at heart! Cecilia would
be proud. ;-) Ron has the uri/n archives and that gives a good 'history'.
I'm now looking for pre-history just so I can make sure it gets preserved
somewhere. That stuff was just damn interesting to read. If you can
find an electronic copy of your paper I'd appreciate a copy so I can
put it into the archive I'm going to build. The other thing I'm looking
for is the url mailing list archive.

-MM

-- 
------------------------------------------------------------------------------
Michael Mealling	| 505 Huntmar Park Drive       | Phone:  (703)742-0400
Software Engineer	| Herndon, VA 22070	       | Fax:    (703)742-9552
Network Solutions	| <URL:http://www.netsol.com>  | [email-masked]